.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.246400px;}
._5{margin-left:-3.244000px;}
._4{margin-left:-2.060000px;}
._3{width:1.133200px;}
._2{width:2.214400px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._8{width:7.959200px;}
._a{width:9.138800px;}
._6{width:13.730400px;}
._9{width:23.830400px;}
.fc1{color:rgb(31,25,23);}
.fc0{color:rgb(89,87,79);}
.fs3{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:38.597452px;}
.y2b{bottom:54.267630px;}
.y15{bottom:252.902637px;}
.y14{bottom:275.508395px;}
.y13{bottom:320.720392px;}
.y12{bottom:343.326632px;}
.y11{bottom:388.539111px;}
.y10{bottom:411.144869px;}
.y1d{bottom:411.145993px;}
.yf{bottom:433.750626px;}
.ye{bottom:456.356384px;}
.yd{bottom:501.568863px;}
.y1c{bottom:501.570790px;}
.yc{bottom:524.175103px;}
.yb{bottom:546.780860px;}
.y1b{bottom:546.782788px;}
.ya{bottom:569.386618px;}
.y1a{bottom:569.389027px;}
.y9{bottom:591.992376px;}
.y19{bottom:591.995267px;}
.y8{bottom:614.598615px;}
.y18{bottom:614.601506px;}
.y7{bottom:637.204855px;}
.y17{bottom:637.207746px;}
.y6{bottom:659.811095px;}
.y16{bottom:659.813985px;}
.y5{bottom:682.416852px;}
.y3{bottom:732.490790px;}
.y4{bottom:732.886021px;}
.y28{bottom:783.959038px;}
.y2{bottom:800.934555px;}
.y27{bottom:806.564796px;}
.y1{bottom:829.048660px;}
.y26{bottom:829.170554px;}
.y25{bottom:851.776793px;}
.y24{bottom:874.383033px;}
.y23{bottom:896.989272px;}
.y22{bottom:919.595030px;}
.y21{bottom:942.200788px;}
.y20{bottom:964.806545px;}
.y29{bottom:997.826755px;}
.y1f{bottom:1075.965172px;}
.y1e{bottom:1122.346643px;}
.y2a{bottom:1201.370115px;}
.y2d{bottom:1202.301583px;}
.h7{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h8{height:39.421404px;}
.h3{height:40.768000px;}
.h6{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x2{left:34.383203px;}
.x4{left:409.879036px;}
.x1{left:415.838181px;}
.x3{left:417.178370px;}
.x5{left:710.735398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.525493pt;}
._5{margin-left:-2.693269pt;}
._4{margin-left:-1.710276pt;}
._3{width:0.940818pt;}
._2{width:1.838463pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._8{width:6.607974pt;}
._a{width:7.587315pt;}
._6{width:11.399403pt;}
._9{width:19.784736pt;}
.fs3{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs4{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:32.044800pt;}
.y2b{bottom:45.054667pt;}
.y15{bottom:209.967600pt;}
.y14{bottom:228.735600pt;}
.y13{bottom:266.272000pt;}
.y12{bottom:285.040400pt;}
.y11{bottom:322.577200pt;}
.y10{bottom:341.345200pt;}
.y1d{bottom:341.346133pt;}
.yf{bottom:360.113200pt;}
.ye{bottom:378.881200pt;}
.yd{bottom:416.418000pt;}
.y1c{bottom:416.419600pt;}
.yc{bottom:435.186400pt;}
.yb{bottom:453.954400pt;}
.y1b{bottom:453.956000pt;}
.ya{bottom:472.722400pt;}
.y1a{bottom:472.724400pt;}
.y9{bottom:491.490400pt;}
.y19{bottom:491.492800pt;}
.y8{bottom:510.258800pt;}
.y18{bottom:510.261200pt;}
.y7{bottom:529.027200pt;}
.y17{bottom:529.029600pt;}
.y6{bottom:547.795600pt;}
.y16{bottom:547.798000pt;}
.y5{bottom:566.563600pt;}
.y3{bottom:608.136533pt;}
.y4{bottom:608.464667pt;}
.y28{bottom:650.867067pt;}
.y2{bottom:664.960667pt;}
.y27{bottom:669.635067pt;}
.y1{bottom:688.301867pt;}
.y26{bottom:688.403067pt;}
.y25{bottom:707.171467pt;}
.y24{bottom:725.939867pt;}
.y23{bottom:744.708267pt;}
.y22{bottom:763.476267pt;}
.y21{bottom:782.244267pt;}
.y20{bottom:801.012267pt;}
.y29{bottom:828.426667pt;}
.y1f{bottom:893.299600pt;}
.y1e{bottom:931.806933pt;}
.y2a{bottom:997.414667pt;}
.y2d{bottom:998.188000pt;}
.h7{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h8{height:32.728870pt;}
.h3{height:33.846856pt;}
.h6{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.546000pt;}
.x4{left:340.294267pt;}
.x1{left:345.241733pt;}
.x3{left:346.354400pt;}
.x5{left:590.074533pt;}
}
